/*

	GalleryView Stylesheet
	
	Use the CSS rules below to modify the look of your gallery.
	
	To create additional rules, use the markup below as a guide to GalleryView's architecture.
	
	<div class="gallery">
		<div class="panel">
			<img src="path/to/image.jpg" />
			<div class="panel-overlay">
				...overlay content...
			</div>
			<div class="overlay-background"></div>
		</div>
		<ul class="filmstrip">
			<li class="frame current">
				<img src="path/to/thumbnail.jpg" />
				<div class="caption">caption text</div>
			</li>
			<li class="frame">
				<img src="path/to/thumbnail.jpg" />
				<div class="caption">caption text</div>
			</li>
		</ul>
	</div>
		

*/

/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#photos { visibility: hidden; background: red; }

/* GALLERY CONTAINER */
.gallery { background: #ddd; border: 1px solid #aaa; padding: 5px;}

/* LOADING BOX */
.loader { background: url(loader.gif) center center no-repeat #ddd; }

/* GALLERY PANELS */
.panel {border: 1px solid #D9D5CA;}

/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay,
.panel .overlay-background { width: 615px !important; margin-left: -3px !important; height: 60px;  }


/* PANEL OVERLAY BACKGROUND */
.panel-overlay {
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.75);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bf000000, endColorstr=#bf000000)";
}


/* PANEL OVERLAY CONTENT */
.panel .panel-overlay { color: white; font-size: 0.7em; }
.panel .panel-overlay a { color: white; text-decoration: underline; font-weight: bold; }
.panel img, a img { margin:0px; padding:0px; border:0 none; }
.panel h2 { color: #C47406; font-size: 1.6em; font-weight: normal; margin: 0; padding: 0px 10px 0px 10px !important; }
.panel .panel-overlay p {padding: 0px 15px 0px 10px !important;}
.panel-overlay a, .panel-overlay p span a { color: #C47406 !important; font-weight: normal !important; text-decoration: none !important; }
.panel-overlay a:hover, .panel-overlay p span a:hover { border-bottom: 1px solid !important; }
.panel-overlay p span a { margin: 0px 15px 0px 10px !important; }

/* PANEL SPOTLIGHT CONTENT*/
.spotlight {background:#f5edc6;margin-bottom:20px;padding:8px;border:1px solid #c6ab00;border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

/* FILMSTRIP */

.filmstrip img { border: 1px solid #fff; }

/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip { margin: 5px; }

/* .filmstrip li.feature-number { text-align: center; width: 13.5px; color: #fcfcfc; background: url(../img/ft_frame.png) center center; } */

/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {}

/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap { border: 1px solid #aaa; }

/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap { border-color: #000; }

/* FRAME IMAGES */
.frame img { border: none;  }

/* FRAME CAPTION */
.frame .caption { font-size: 11px; text-align: center; color: #888; }

/* CURRENT FRAME CAPTION */
.frame.current .caption { color: #000; }

/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #000;
}

/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
html .pointer {
	filter: chroma(color=pink);
}